html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #F1E9D4 url() repeat;
	font-family: Thoma, sans-serif;
	font-size: 10pt;
	color: #747474;
}


h1, h2, h3 {
	margin: 0;
	padding: 0;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

a {
	color: #706C53;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

ul.style1
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.style1 li
{
	padding: 15px 0px 15px 0px;
	border-top: 1px solid #E5E5E5;
}

ul.style1 a
{
	color: #747474;
}

ul.style1 .first
{
	padding-top: 0;
	border-top: none;
}

/** WRAPPER */

#wrapper {
        width: 100%;
        height: 20px;
        background: #D2691E url() repeat;
}
h1 {
	padding: 0px 0px 0px 0px;
	text-transform: lowercase;
	font-size: 0em;
	font-weight: 600;
	color: #D2691E;
}

#wrapper-p {
	margin-top: -20px;
	padding: 0px 0px 0px 5px;
	font-size: 0px;
	font-weight: 300;
	color: #D2691E;
}

#wrapper-div {
	margin-top: -20px;
	padding: 0px 0px 0px 5px;
	font-size: 0px;
	font-weight: 300;
	color: #D2691E;
}

.container {
	width: 1200px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/* Header */

#header-wrapper {
	overflow: hidden;
	height: 600px;
}

#header {
	width: 960px;
	height: 200px;
	margin: 0 auto;
	padding: 0px 20px;
}

/* Logo */

#logo {
	overflow: hidden;
	padding: 3em 0em;
}

#logo h1, #logo p {
	text-align: center;
}

#logo h1 {
	padding: 0px 0px 0px 0px;
	text-transform: lowercase;
	font-size: 4em;
	font-weight: 600;
	color: #706C53
}

#logo p {
	margin-top: -20px;
	padding: 0px 0px 0px 5px;
	font-size: 20px;
	font-weight: 300;
	color: #696969;
}

#logo p a {
	color: #696969;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #3C342E;
}

/* Menu */

#menu-wrapper {
	overflow: hidden;
	height: 52px;
	margin-bottom: 2em;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
}

#menu {
	overflow: hidden;
	height: 52px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: left;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	padding: 0px 10px;
	line-height: 52px;
	border: none;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 200;
	color: #8B0000;
}

#menu a:hover, #menu .current_page_item a {
	background: #D7CFAD;
	text-decoration: none;
	color: #706C53;
}

#menu .current_page_item a {
}

/** PAGE */


#page {
	overflow: hidden;
	width: 1100px;
        height: 1100px;
	margin-bottom: 1em;
	padding: 20px; 20px;
	background: #FFF;
	border: 3px solid #D9D2A5;
}

#page h2 a
{
	letter-spacing: -2px;
	text-decoration: none;
	font-size: 1.7em;
	font-weight: 400;
	color: #706C53;
}


#box1
{
	float: left;
	width: 450px;
	margin-right: 50px;
}

#box2
{
	float: left;
	width: 300px;
}

#box2 h2, #box3 h2
{
	padding-bottom: 1.2em;
	font-weight: 400;
	font-size: 1.7em;
	font-weight: 400;
	color: #706C53;
}


#box3
{
	float: right;
	width: 250px;
}


/** CONTENT */

#content {
}

/** SIDEBAR */

#sidebar {
}

/* Footer */

#footer {
	overflow: hidden;
	padding: 3em 0em;
	border-top: 1px solid #D9D2A5;
	color: #7A7762;
}

#footer p {
	text-align: center;
}

#footer a {
	color: #7A7762;
}
